Page 1053 of 1684 FirstFirst ... 5355395310031043105110521053105410551063110311531553 ... LastLast
Results 10,521 to 10,530 of 16836

Thread: New 3.1-4.1 Softmod for ANY Wii

  1. #10521
    New Member MrLeche's Avatar
    Join Date
    Jul 2009
    Location
    Philippines
    Posts
    51
    Thanks
    4
    Thanked 1 Time in 1 Post
    And another though, I downloaded the package and it's entitled. Wii_softmod_files_011510. There are date versions obviously but, are those change only needed for newer bought Wii's? I still have the version I used in my Wii which is 281109. Are there new changes?

    Then about the format Wii system memory, I never knew that it would ONLY delete save games and nothing else because if I remembered correctly, I got my cioscorp and hbc gone after doing so. (that was back in the time of 3.2 days).

  2. #10522
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    @yobbo - Yes, it is a priiloader bug. There are three possible attempts to fix this: 1) reinstall the same priiloader you just installed-sometimes it resolves on reinstallation; 2) you can uninstall and install preloader0.30v4 from HERE; 3) you can install a different version of priiloader from HERE.

    @MrLeche - the data changes reflect updating of the some component of the softmod package. If all your softmods are working fine, then no need to worry about it. I can't answer to what cIOSCORP 3.2 did or didn't do; cIOSCORP first few versions could be wildly buggy and did not play well with homebrew apps, HBC, and a lot of normal softmod processes. If you persist with cIOSCORP, remember to never follow a normal softmod guide or procedure w/o first uninstalling cIOSCORP.
    Last edited by Gen3SF; 01-15-2010 at 11:11 PM.

  3. 1 User Says Thank You Gen3SF For This Useful Post


  4. #10523
    Junior Member
    Join Date
    Jan 2010
    Posts
    13
    Thanks
    8
    Thanked 0 Times in 0 Posts
    Will I brick my Wii if I go back and do step 3 after already installing ios60patched and updating to 4.1 using 4.1 updater (in step 4)?

  5. #10524
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    Quote Originally Posted by MrLeche View Post
    Hi,

    I've been reading this over and over again. What do you mean when you said directly upgrade is actively discouraged? does this mean if I'm on 3.1, then I have to upgrade 3.2, 3.3, 3.4 and so forth until I reach 4.1(using waninkoko's)? I never actually did this to my wii since I updated via nintendo last 4.1 days. But since I will be doing this to my cus who has a 3.2J I'm a little confused.
    Read Step 4 more closely and you will see the progression is 3.1 to 4.0 to 4.1.

  6. #10525
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    Quote Originally Posted by brado23 View Post
    Will I brick my Wii if I go back and do step 3 after already installing ios60patched and updating to 4.1 using 4.1 updater (in step 4)?
    No, why do you think you need to re-do Step 3? Usually Wad Mgr will not show the default as IOS249 is Step 3 was not done successfully. If you used Wad Mgr, saw the default as IOS249, and successfully installed IOS60patched, Step 3 is fine. Are you having a problem?

  7. 1 User Says Thank You Gen3SF For This Useful Post


  8. #10526
    Junior Member
    Join Date
    Jan 2010
    Posts
    13
    Thanks
    8
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by gen3sf View Post
    No, why do you think you need to re-do Step 3? Usually Wad Mgr will not show the default as IOS249 is Step 3 was not done successfully. If you used Wad Mgr, saw the default as IOS249, and successfully installed IOS60patched, Step 3 is fine. Are you having a problem?
    Hi gen3sf. Yes, I am still having the issue I posted in post 10489 on page 1049. Just trying to work out what I can do to correct it.

    Are there different versions of WAD Manager 1.4 as the one I installed IOS60 patched from may not have been the one in the download pack in this tutorial? Also, after doing some looking around I have found reference to others using sigcheck (or maybe signcheck) to check IOS patching but don't know where I can download it from. Is there a link for this anywhere?

    Thanks for your help.

  9. #10527
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    You can download signcheck from HERE. It is a homebrew app, so it runs under HBC.

  10. #10528
    Junior Member
    Join Date
    Jan 2010
    Posts
    13
    Thanks
    8
    Thanked 0 Times in 0 Posts
    Thanks. That link is for preloader0.30r4. Is that a mistake?

    BTW IOS60 patched did say it installed successfully when I did it and I did use IOS249, so chances are I dont need to redo step 3 as you say.

    I might try the new versions of preloader you posted a few posts ago for someone else. I have had the power on/power off bug as well on other wii's and hopefully it fixes this install issue I am having too.

  11. #10529
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    Quote Originally Posted by brado23 View Post
    Hi gen3sf. Yes, I am still having the issue I posted in post 10489 on page 1049. Just trying to work out what I can do to correct it.

    Are there different versions of WAD Manager 1.4 as the one I installed IOS60 patched from may not have been the one in the download pack in this tutorial? Also, after doing some looking around I have found reference to others using sigcheck (or maybe signcheck) to check IOS patching but don't know where I can download it from. Is there a link for this anywhere?

    Thanks for your help.
    Just took a look at Post 10489 - the inability to get the ticket message is most often due to the SD card. There are several apps that are fussier than others with the SD card-those apps write their own code for SD card access and so have a narrower range of acceptable cards. Preloader/priiloader is the least tolerant of all the softmod apps.

    Try another SD card-SD, not SDHC, no mini or micro cards with adaptors. Format that SD card in your PC as FAT32, not the Quick format, use the full format option. Use a high quality SD card, please SanDisk usually works the best. You can also try another version of preloader if you wish-I posted a few in Post #10523.

  12. 1 User Says Thank You Gen3SF For This Useful Post


  13. #10530
    New Member MrLeche's Avatar
    Join Date
    Jul 2009
    Location
    Philippines
    Posts
    51
    Thanks
    4
    Thanked 1 Time in 1 Post
    Hi gen3sf my cus has arrived, he has a semi bricked Jap wii. Can't ge into system settings since in turns into a browser so I can't initiate network and I dunno it's present version. I started doing the mod, i'm onto step 4, but firmware updater needs to initiate network connection. Even if I open up my router with no passwords, I can't the wii to connect. I'm stuck.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •